Subject: Re: [PATCH net-next v2] bnxt_en: Allow to set switchdev mode without existing VFs

From: Jakub Kicinski <[email-masked]>
Date: Wed, 12 Apr 2023 07:34:06 -0700

On Tue, 11 Apr 2023 23:17:55 +0530 Venkat Duvvuru wrote:
> Acked-by: Venkat Duvvuru <[email-masked]>

Michael, does this mean Broadcom is okay with the patch?

> This electronic communication and the information and any files transmitted 
> with it, or attached to it, are confidential and are intended solely for 
> the use of the individual or entity to whom it is addressed and may contain 
> information that is confidential, legally privileged, protected by privacy 
> laws, or otherwise restricted from disclosure to anyone else. If you are 
> not the intended recipient or the person responsible for delivering the 
> e-mail to the intended recipient, you are hereby notified that any use, 
> copying, distributing, dissemination, forwarding, printing, or copying of 
> this e-mail is strictly prohibited. If you received this e-mail in error, 
> please return the e-mail to the sender, delete it from your computer, and 
> destroy any printed copy of it.

You must remove this footer.